DynDeveloper.com

DynDeveloper.com

Sign Up Now!Log In
salvattore001 1/12/2009 3:34:48 PM

Visual Studio Tools versions

hi:

i develop for both dynamics GP version 9 and 10. i installed both VSTDG SDKs
and they override each other... how can i setup my system to develop for both
versions?

thanks!
Version: Unknown or N/A
Section: Visual Studio Tools for Dynamics GP